## xdiagnose 0.3

=== debian/changelog ===
xdiagnose (0.3) oneiric; urgency=low

  * debian/control, debian/rules: Convert to dh_python2 instead of
    python-support.
    (LP: #784885)

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 10 Jun 2011 18:09:32 -0700

xdiagnose (0.2-0ubuntu2) natty; urgency=low

  * xdiagnose/XDiagnoseApplet.py:  Disable the grub text mode feature.
    Since this feature involves adding another line to the grub config,
    turning this back off gets a bit complicated.

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 07 Apr 2011 23:27:52 -0700

xdiagnose (0.2-0ubuntu1) natty; urgency=low

  * control, rules, copyright: Switch to CDBS packaging
  * control: Drop glade dependency (not needed with new quickly templates)
  * bin/xdiagnose, xdiagnose/XDiagnoseApplet.py:
    + Fix failure to run due to missing python library file.  Narrow
      tool's scope down to just kernel param editing for X debugging.
    + Add options for turning on kernel drm debugging and disabling splash
    + Add option for working around nvidia memory bug
    + Add option for working around vesafb conflict bugs
    + Add option to force grub to use text mode, for working around vesafb
      transition issues.

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 06 Apr 2011 19:29:30 -0700

xdiagnose (0.1-0ubuntu2) natty; urgency=low

  * Add dependencies on gtk and glade libraries
    (LP: #672996)

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 17 Dec 2010 11:16:43 -0800

xdiagnose (0.1-0ubuntu1) natty; urgency=low

  * Initial release.

    This package breaks out the xorg FailsafeX application to its own
    package.  Since FailsafeX is not used by Debian, this helps reduce the
    divergence of Ubuntu's xorg package with them.  Also, having it a
    standalone package should help with testing.

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 04 Nov 2010 16:26:31 -0700
