=== debian/control ===
Source: xdiagnose
Section: python
Priority: extra
Build-Depends:
 cdbs (>= 0.4.90~),
 debhelper (>= 6),
 python (>= 2.6.6-3~),
 intltool,
 python-distutils-extra (>= 2.10)
Maintainer: Bryce Harrington <bryce@ubuntu.com>
Standards-Version: 3.9.1
Homepage: http://wiki.ubuntu.com/X

Package: xdiagnose
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-gtk2,
 python-launchpad-integration,
 python-distutils-extra,
 apport,
 intel-gpu-tools
Replaces:
 xserver-xorg-video-intel (<= 2:2.14.0-4ubuntu7.1),
 xorg (<= 1:7.6+4ubuntu3)
Description: X.org diagnosis tool
 This package is a friendly GUI application for diagnosing several
 common X.org problems on Ubuntu.
