=== debian/rules ===
#!/usr/bin/make -f
DEB_PYTHON_SYSTEM := pysupport

# TODO: Change this to plain dh

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
# langpack.mk is relevant on Ubuntu only, not Debian; it does not matter if it's missing
-include /usr/share/cdbs/1/rules/langpack.mk

override_dh_auto_install:
	install -d $(CURDIR)/debian/tmp/usr/share/apport
	install -m 755 debian/apport-gpu-error-intel.py $(CURDIR)/debian/tmp/usr/share/apport

# TODO: Not sure what this is needed for
#        dh_installinit -px11-common --no-start --upstart-only --name failsafe-x
