## xdiagnose 0.5

=== debian/changelog ===
xdiagnose (0.5) oneiric; urgency=low

  * debian/control, debian/rules: Convert from cdbs to dh7. Before it tried to
    mix cdbs includes and override_* stanzas, which doesn't work. Also fix the
    source directory of apport-gpu-error-intel.py. This makes the installation
    of the setup.py bits actually work (such as the Python module).
  * debian/rules: Drop override for installing apport-gpu-error-intel.py. Do
    that in debian/xdiagnose.install instead.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Jun 2011 12:53:17 +0200

xdiagnose (0.4) oneiric; urgency=low

  * debian/rules: Drop usage of pysupport, as we dropped it from the build
    depends. Fixes FTBFS.
  * debian/control: Drop python-distutils-extra dependency, this is just a
    build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Jun 2011 12:40:16 +0200
