=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: extra
 Build-Depends:
- cdbs (>= 0.4.90~),
- debhelper (>= 6),
+ debhelper (>= 7.0.50~),
+ dh-translations,
  python (>= 2.6.6-3~),
  intltool,
  python-distutils-extra (>= 2.10)
@@ -18,7 +18,6 @@
  ${python:Depends},
  python-gtk2,
  python-launchpad-integration,
- python-distutils-extra,
  apport,
  intel-gpu-tools
 Replaces:
