=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with python2,translations

# TODO: Not sure what this is needed for
#        dh_installinit -px11-common --no-start --upstart-only --name failsafe-x
