## xdiagnose 1.6

=== debian/changelog ===
xdiagnose (1.6) oneiric; urgency=low

  * Correct X availability check.  Needs to use gi rather than pygtk.
  * Extract BUG/OOPS/ERROR messages from dmesg and display in GUI
  
 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 05 Oct 2011 17:41:45 -0700

xdiagnose (1.5) oneiric; urgency=low

  * Check if X is up before trying to do GUI stuff
    (LP: #829607)
  * Fix crash (ValueError) when running apport hook as root.  Thanks Chris
    Bainbridge.
    (LP: #844733)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 05 Oct 2011 11:46:12 -0700

xdiagnose (1.4) oneiric; urgency=low

  * failsafeXServer:
    - Detect and use fbdev where appropriate.
    - Don't take md5sum of xorg.conf if it isn't there.
    - Accept display manager name as first argument
  * debian/failsafe-x.upstart:  Pass display manager to failsafeXServer
  * bin/xrandr-tool: New utility to parse output from xrandr
  * data/workloads/: Add workloads to exercise xrandr functionalities
  * xdiagnose:
    - Button for viewing Xorg.0.log error messages
    - Button for filing a bug report against xorg

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 29 Aug 2011 18:52:17 -0700

xdiagnose (1.3) oneiric; urgency=low

  * Bump the Replaces versioning to be << 1:7.6+7ubuntu1, the first version
    with the xorg apport hook split out.  Fixes upgrades from Natty when
    natty-updates are enabled. (LP: #865083)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 03 Oct 2011 17:54:30 +1100

xdiagnose (1.2) oneiric; urgency=low

  * add support to the xorg apport hook for the new nux caching method:
    (LP: #842656)
    - unconditionaly rerun the test and ignore the cache
    - attach available cache files if present

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Sep 2011 17:55:45 +0200

xdiagnose (1.1) oneiric; urgency=low

  [Michael Vogt]
  * add missing replaces on x11-common

  [Bryce Harrington]
  * rules, failsafe-x.upstart: Change failsafe-x from gdm to lightdm
  * apport hooks
    - Display debug output when invoked directly
    - Include lsinput and dmidecode for input bugs
    - Move scripts into an apport/ directory
    - Correct duplicate installation of the gpu hook
  * bin/dpkg-log-summary: New script to parse /var/log/dpkg.log and
    display data in a slightly more comprehensible fashion.
  * data/workloads/: Add a set of scripts to generate various types of
    stresses on the system, to assist in reproducing bugs.
  * data/failsafe*: Move into the data subdir so DistUtilsExtra.auto
    will auto-install them properly.

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 19 Aug 2011 12:15:43 -0700

xdiagnose (1.0) oneiric; urgency=low

  * apport hooks
    - Title false gpu lockup bugs as 'False GPU lockup'
  * control:  Up the replaces version to account for -intel SRUs
    (LP: #824023)

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 11 Aug 2011 12:18:12 -0700

xdiagnose (0.9) oneiric; urgency=low

  * apport hooks
    - ui.choice() returns an array of results, not a scalar
    - Avoid attaching display manager files if the log directory isn't there
    - Enable user to tag bugs to indicate if its a regression, they know a
      workaround or fix, etc.
    - Clarify other user-visible messages
  * xdiagnose applet
    - Cleanup codebase
  * failsafeXServer
    - Write logs to /var/log/, not /var/log/gdm/
    - Fix run log detection
  * failsafeXinit
    - Update for lightdm
    - General cleanup

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 19 Jul 2011 19:10:01 -0700

xdiagnose (0.8) oneiric; urgency=low

  * apport hooks
    - Exit if user clicked cancel
    - fix incorrect variable name, causing bug filing to fail with traceback
      "NameError: global name 'choice' is not defined"
    - couple minor clarifications
    - Set false gpu hang bug titles to 'False GPU lockup'
    - Include dpkg.log in all reports.  We get many bugs reported to X.org
      that are regressions in other packages outside X; this will help
      identify what the true cause might have been.
    - Add a --stdout option to facilitate testing
  * run-tests: Support running bash tests
  * tests/test_apport_gpu_hook, tests/test_source_xorg:  Add basic
    test checks for the apport hooks.
  * pci_device.py: Add NOUVEAU to list of supported drivers in PCI ID table

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 19 Jul 2011 14:17:00 -0700

xdiagnose (0.7) oneiric; urgency=low

  * source_xorg.py:
    + Add lightdm log files
    + Add plymouth log files
    + Add -evdev version
    + Ask a few basic questions for gpu hang bugs
    + Segregate users willing to do additional testing and debugging
  * pci_device.py:  Add a PCI ID lookup module
  * apport-gpu-error-intel.py:  Generate signature from i915_error_state file
  * run-tests, tests/*: Add tests to do some basic checks.

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 30 Jun 2011 01:06:20 -0700

xdiagnose (0.6) oneiric; urgency=low

  * xdiagnose/*.py, bin/xdiagnose: Port from pygtk to PyGI and GTK 3.
  * debian/control: Update dependencies for GI. Drop
    python-launchpad-integration, it's not being used right now. Once it is,
    this needs to use gir1.2-launchpad-integration-3.0.
  * debian/control: Bump python-distutils-extra build dependency to >= 2.28 to
    ensure that we don't use 2.27 (which causes an FTBFS).
  * debian/control: Bump Standards-Version to 3.9.2, no changes necessary.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Jun 2011 13:47:16 +0200
