## xdiagnose 1.6.1

=== debian/changelog ===
xdiagnose (1.6.1) oneiric-proposed; urgency=low

  * apport/source_xorg.py:
    - Drop question to allow flagging regressions
      following updates, since bug reporters have been using it incorrectly,
      resulting in too many false positives.
      (LP: #1018510)
    - Clarify question about "willing to do whatever it takes" to specify
      that the debugging work may require gdb or git bisection work.
    - Link to all technical support options, not just to Ask Ubuntu.
      (LP: #991602)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 27 Jun 2012 10:47:58 -0700
