=== debian/control ===
Source: xdiagnose
Section: python
Priority: extra
Build-Depends:
 debhelper (>= 7.0.50~),
 dh-translations,
 python (>= 2.6.6-3~),
 intltool,
 python-distutils-extra (>= 2.28)
Maintainer: Bryce Harrington <bryce@ubuntu.com>
Standards-Version: 3.9.2
Homepage: http://wiki.ubuntu.com/X

Package: xdiagnose
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-gobject (>= 2.28),
 gir1.2-gtk-3.0,
 apport,
 intel-gpu-tools
Replaces:
 xserver-xorg-video-intel (<= 2:2.14.0-4ubuntu8),
 xorg (<< 1:7.6+7ubuntu1),
 x11-common (<< 1:7.6+7ubuntu1)
Description: X.org diagnosis tool
 This package is a friendly GUI application for diagnosing several
 common X.org problems on Ubuntu.
