## xdiagnose 2.5

=== debian/changelog ===
xdiagnose (2.5) precise; urgency=low

  * apport hook fixes:
    - Fix missing Xorg.0.log, xorg.conf, etc. files for bugs filed against
      input packages.
    - Fix inclusion of lightdm logs, which were recently renamed in lightdm.
    - Fix reversed logic for inclusion of keyboard data on input bugs
    - Fix reporting gpu lockups without signatures.  These aren't
      actionable bug reports since there is no indicated error.

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 13 Apr 2012 13:13:26 -0700

xdiagnose (2.4) precise; urgency=low

  * Fix 'sys is not defined' error.  Occurs if grub config is
    inaccessible.
    (LP: #961520)
  * Fix scripts to be executable.
    (LP: #966649)
  * apport hook fixes:
    - Refresh list of X.org package apport hooks to match all packages the
      ubuntu-x-team is subscribed to as of LTS 12.04 pre-freeze date.
    - Drop inclusion of gdm logs.  Since Ubuntu uses lightdm now, these
      files are no longer needed.
    - Fix generation of nvidia-bug-report.log.gz.  Executable had the
      wrong path, so bug reports were being filed without this file.
      It is required for forwarding bugs to NVIDIA.
    - Add a --force arg, to enable the gpu hook test to run even if
      apport has been disabled on the system.  Enables test suite to
      pass all tests on Precise.
  * Add an xpci script to display device/driver info

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 04 Apr 2012 13:30:31 -0700

xdiagnose (2.3) precise; urgency=low

  * Fix crash due to undefined utils.screen.  Add utils module to
    setup script.
    (LP: #959841)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 20 Mar 2012 10:47:38 -0700

xdiagnose (2.2) precise; urgency=low

  * apport hook fixes:
    + Fix tagging of compiz bugs.  Only include the tag if we can extract
      a valid number from the compiz --version string.
      (LP: #927343)
    + Use main.log instead of apt.log for determining last major upgrade.
  * failsafe-X fixes:
    + Fix broken reconfigure option in failsafe-X scripts.  Drop command to
      call Xorg -configure.  In addition to not working in this case, when
      it does work it generates a xorg.conf that would never work.
      (LP: #565490)
    + Fix broken keyboard/mouse input when entering failsafe-X mode, by
      dropping the vt7 workaround (which no longer appears needed.)
      (LP: #914038)
  * xdiagnose applet fixes:
    + Fix crash with KeyError in run(): 'quiet' by checking key existance
      before deleting.
      (LP: #946836)
    + Fix non-closable error listings window, by converting main window from
      a Dialog to a Window.
      (LP: #941882)
    + Fix ^C in terminal to terminate the program.
    + Fix strings to not refer directly to Ubuntu, so can be more easily
      used in derivatives.
      (LP: #495253)
    + Fix crash about /etc/default/grub being unwritable.  Check file
      existance on startup and exit if it isn't present.
      (LP: #946309)
    + Fix test failure in config_update removing a non-existant key.
      Check for it before removal.

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 14 Mar 2012 13:14:31 -0700

xdiagnose (2.1) precise; urgency=low

  [ Bryce Harrington ]
  * Preliminary redesign of failsafe-x dialog

  [ Gabor Kelemen ]
  * Enable better i18n support
    (LP: #913802)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 11 Jan 2012 17:50:18 +0100

xdiagnose (2.0) precise; urgency=low

  * debian/control: Drop dependence on transitional python-gobject in
    favor of python-gi.
  * Avoid deleting keys from dict that don't exist.  Fixes crash with
    missing 'nopat'.
    (LP: #903484)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 11 Jan 2012 15:40:02 +0100

xdiagnose (1.9) precise; urgency=low

  * debian/control: Add versioned Conflicts: to x11-common, to ensure that we
    don't unpack xdiagnose with a changed /etc/init/failsafe-x.conf conffile
    before the new x11-common preinst has a chance to remove its own obsolete
    one.
    (LP: #903143)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Dec 2011 10:31:58 +0100

xdiagnose (1.8) precise; urgency=low

  * rules:  Fix dh_installinit to actually install the upstart rule
    (LP: #876031)
  * failsafeXServer:  Always generate a new xorg.conf.failsafe.
  * control:  Drop apport dependency
    (LP: #888749)

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 02 Dec 2011 17:46:11 -0800

xdiagnose (1.7) precise; urgency=low

  * Add data/media/microscope.svg - icon for program.  Icon derived from
    microscope image by flooredmusic on OpenClipart.org (public domain
    image).
  * Include datetime module
    (LP: #881840)
  * Drop user notification of past manually-installed nvidia packages.
    The packaging scripts do a better job catching this now, and this
    logic can produce false-positives sometimes.
    (LP: #847601)
  * Properly substitute $xorg_backup_file variable in failsafe-x
    (LP: #575873)

  [Chad Miller]
  * Improve wording of 'development is complete' dialog.
    (LP: #891645)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 05 Oct 2011 19:36:24 -0700
