=== debian/control ===
--- 
+++ 
@@ -16,14 +16,14 @@
 Depends:
  ${misc:Depends},
  ${python:Depends},
- python-gobject (>= 2.28),
+ python-gi (>= 2.28),
  gir1.2-gtk-3.0,
- apport,
  intel-gpu-tools
 Replaces:
  xserver-xorg-video-intel (<= 2:2.14.0-4ubuntu8),
  xorg (<< 1:7.6+7ubuntu1),
  x11-common (<< 1:7.6+7ubuntu1)
+Conflicts: x11-common (<< 1:7.6+7ubuntu1)
 Description: X.org diagnosis tool
  This package is a friendly GUI application for diagnosing several
  common X.org problems on Ubuntu.
