## xdiagnose 2.5.2ubuntu0.1

=== debian/changelog ===
xdiagnose (2.5.2ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: fix insecure temporary file creation
    - xdiagnose/welcome.py: remove 'Archive' option and on_make_archive()
      as people should be using 'ubuntu-bug xorg' anyway. Patch thanks
      to Bryce Harrington.
    - CVE-2012-XXXX
    - LP: #1036211

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 01 Oct 2012 17:04:28 -0500

xdiagnose (2.5.2) precise-proposed; urgency=low

  * apport/source_xorg.py:
    - Drop question to allow flagging regressions
      following updates, since bug reporters have been using it incorrectly,
      resulting in too many false positives.
      (LP: #1018510)
    - Clarify question about "willing to do whatever it takes" to specify
      that the debugging work may require gdb or git bisection work.

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 27 Jun 2012 10:18:45 -0700

xdiagnose (2.5.1) precise-proposed; urgency=low

  * xdiagnose.udev: Disable GPU apport hook from being triggered by udev.
    This should only be enabled during the development period.  Apport is
    disabled after release, but it appears the hook still gets triggered
    under certain circumstances.
    (LP: #1009971, #997470)
  * apport/source_xorg.py: Link to all technical support options, not just
    to Ask Ubuntu.  Reword recommendation to explain why technical support
    should be used first.  Add a 'referred-by-support' tag so we can give
    those bugs priority attention.  Provide an option to just file the bug.
    (LP: #991602)

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 15 Jun 2012 11:39:10 -0700
