## xdiagnose 2.5.3

=== debian/changelog ===
xdiagnose (2.5.3) precise-proposed; urgency=low

  * bin/xdiagnose:  Exit with error if run as non-root.  Otherwise, the
    program will crash when it tries to write a new grub configuration.
    (LP: #769419)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 23 Apr 2013 15:13:13 -0700
