=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with python2,translations

override_dh_installinit:
	dh_installinit --no-start --upstart-only --name failsafe-x
	mv debian/xdiagnose/usr/share/apport/package-hooks/apport-gpu-error-intel.py \
	   debian/xdiagnose/usr/share/apport/
