## xdiagnose 3.2

=== debian/changelog ===
xdiagnose (3.2) quantal; urgency=low

  * bin/*: When run within trunk, use trunk modules
  * failsafe-x: Remove the (obsolete) archive generation functionality.
    Users should use `ubuntu-bug xorg` instead in this case.
    (LP: #1036211)
  * control: Depend on python3-apport since apport hooks have been
    converted to python3.
    (LP: #1056837)
  * apport/source_xorg.py: Don't prompt with support questions for
    auto-collected crash bugs.
    (LP: #1036114)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 25 Sep 2012 11:16:30 -0700

xdiagnose (3.1) quantal; urgency=low

  * control: Move intel-gpu-tools to recommends to fix FTBS
  * Force Xorg.0.log encoding to bytes to work around UTF-8 issues
    (LP: #1041104)
  * Drop unused and undefined i18n calls
    (LP: #1046991)
  * Use gksudo to gain elevated permissions required by xdiagnose
    (LP: #769419)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 28 Aug 2012 15:39:01 -0700

xdiagnose (3.0) quantal; urgency=low

  * Rename general.lib to bubu.lib (Bash UBuntu Utilities)
  * x_pkg_names.py:  Add module for determining upstream name for debian package
  * xorglog.py: Add module for parsing the Xorg.0.log file
  * pci_devices.py:  Update intel, poulsbo, ati, and nvidia PCI IDs
  * xdiagnose: Fix --version to print the version
  * xpci: Fix python3 byte->str conversion error
  * apport/source_xorg.py:
    - Fix python3 conversion issue finding string in bytes
    - Improve grammar/punctuation in a couple dialogs
  * debian/control: Add dependency on librsvg2-common for icon
    (LP: #1026752)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 15 Aug 2012 13:44:38 -0700

xdiagnose (2.9) quantal; urgency=low

  * xdiagnose.udev: Make the GPU apport hook trigger on RESET=1 rather
    than ERROR=1, as an attempt to prevent capturing bug reports on false
    gpu lockups.
    (LP: #983640)
  * apport/source_xorg.py:
    - Link to all technical support options, not just to Ask Ubuntu.
      Reword recommendation to explain why technical support should be used
      first.  Add a 'referred-by-support' tag so we can give those bugs
      priority attention.  Provide an option to just file the bug.
      (LP: #991602)
    - Drop question to allow flagging regressions
      following updates, since bug reporters have been using it incorrectly,
      resulting in too many false positives.
      (LP: #1018510)
    - Clarify question about "willing to do whatever it takes" to specify
      that the debugging work may require gdb or git bisection work.
  * xdiagnose.desktop.in: Move xdiagnose to System/Settings menu.  Provide
    a GenericName.  Set the gettext domain.
  * debian/control: Add runtime dependency on librsvg2, required for
    displaying SVG icons.
    (LP: #969603)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 19 Jun 2012 14:26:04 -0700

xdiagnose (2.8) quantal; urgency=low

  * Drop out-of-tree python2 module
    (LP: #1013911)

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 15 Jun 2012 19:29:56 -0700

xdiagnose (2.7) quantal; urgency=low

  [ Oliver Grawert ]
  * port all program code to new python3 conventions
  * adjust shebang lines for all python scripts to use python3
  * update debian/rules and control for python3 support
  * remove unused debian/pycompat file
  * switch test suite to python3
  * make test suite skip testing of directories
  * add dependency on python3-apport
  * make launchpadlib usage optional until it is ported to python3
  * adjust apport-gpu-error-intel.py for new apport API
  * xdiagnose/applet.py fix string handling of subprocess.Popen
  * fixes (LP: #1013171)

  [ Bryce Harrington ]
  * Add a couple preliminary edid tools
  * Fix apt_install to not use chroots
  * Install general.lib
  * Don't show xdiagnose in the menu (LP: #994048)
  * Build depend on both py2 and py3 versions of distutils-extra, required by dh_auto_clean 
  
 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 14 Jun 2012 11:00:23 -0700

xdiagnose (2.6) quantal; urgency=low

  * Add general.lib to consolidate common bash functions
  * Add Makefile to generate API docs with pydoctor
  * apport-gpu-error-intel.py: Use --force to override certain early exits in gpu hook.
  * control: Add explicit depends on apport for apport.hookutils
  * rules: Force python_distutils as build system
  
 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 16 May 2012 22:13:53 -0700
