=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: xdiagnose
 Section: python
 Priority: extra
+X-Python3-Version: >= 3.2
 Build-Depends:
  debhelper (>= 7.0.50~),
  dh-translations,
- python (>= 2.6.6-3~),
+ python3 (>= 3.2),
+ python3-all,
  intltool,
- python-distutils-extra (>= 2.28)
+ apport,
+ python-distutils-extra (>= 2.32-2),
+ python3-distutils-extra (>= 2.32-2),
 Maintainer: Bryce Harrington <bryce@ubuntu.com>
 Standards-Version: 3.9.2
 Homepage: http://wiki.ubuntu.com/X
@@ -15,9 +19,14 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python:Depends},
- python-gi (>= 2.28),
+ ${python3:Depends},
+ python3-gi (>= 3.2.0-3),
  gir1.2-gtk-3.0,
+ python3-apport,
+ librsvg2-2,
+ librsvg2-common,
+ gksu
+Recommends:
  intel-gpu-tools
 Replaces:
  xserver-xorg-video-intel (<= 2:2.14.0-4ubuntu8),
