## xdiagnose 3.2.2

=== debian/changelog ===
xdiagnose (3.2.2) quantal-proposed; urgency=low

  * xpci: Conditionalize text decode syntax if defaulting to python2 instead of
    python3.
    (LP: #1098390)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 29 Jan 2013 12:48:59 -0800

xdiagnose (3.2.1) quantal-proposed; urgency=low

  * xpci: Fix two string errors and an import error to enable script to
    run properly.
    (LP: #1098390)

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 10 Jan 2013 17:25:06 -0800
