## xdiagnose 3.2.4

=== debian/changelog ===
xdiagnose (3.2.4) quantal-proposed; urgency=low

  * bin/xdiagnose:  Exit with error if run as non-root.  Otherwise, the
    program will crash when it tries to write a new grub configuration.
    (LP: #769419)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 23 Apr 2013 13:42:40 -0700

xdiagnose (3.2.3) quantal-proposed; urgency=low

  * xdiagnose.udev: Disable GPU apport hook from being triggered by udev.
    This should only be enabled during the development period.  Apport is
    disabled after release, but it appears the hook still gets triggered
    under certain circumstances.
    (LP: #1073626)

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 14 Feb 2013 12:38:26 -0800
