## xdiagnose 3.4.3

=== debian/changelog ===
xdiagnose (3.4.3) raring; urgency=low

  [ Bryce Harrington ]
  * apport/source_xorg.py:
    + Fix assertion in apport when assigning a None value for the
      xserver.configfile parameter.  This may not be defined if there is no
      xorg.conf (a common situation).
    + Fix HookError when specifying a gpu hang is 'infrequent'
    + Drop the post-release dialog recommending technical support
      (LP: #1080233, #1005573)
    + Add capturing of gsettings options for unredirected fullscreen windows
  * debian/xdiagnose.links:
    + Add lts-quantal X.org packages

  [ Michael Terry ]
  * Switch from gksu to pkexec
    (LP: #421660)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 13 Feb 2013 18:38:28 -0800

xdiagnose (3.4.2) raring; urgency=low

  * control: Add Conflicts for ubuntu-defaults-nexus7 <= 0.39, since
    xrotate was in that package previously.
    (LP: #1101842)
  * apport/source_xorg.py: Don't rely on __file__ for locating modules
    from the package; instead catch the import errors and skip use of the
    feature.
    (LP: #1101800)

 -- Bryce Harrington <bryce@ubuntu.com>  Sat, 19 Jan 2013 11:59:08 -0800

xdiagnose (3.4.1) raring; urgency=low

  * Fix python3 issues
    (LP: #1101688)

 -- Bryce Harrington <bryce@ubuntu.com>  Sat, 19 Jan 2013 01:26:24 -0800

xdiagnose (3.4) raring; urgency=low

  * bin/xrotate: Add new script to manually rotate screen and input.
    Designed for the Nexus 7 tablet; will need extended to support other
    devices.
  * bin/xedid: Add new script for viewing and installing EDID files into
    firmware.
    + Fixes situation where EDID is unavailable, corrupted, or invalid
      (LP: #575985)
    + Fixes situation where KVM corrupts the EDID the monitor provides.
      (LP: #992346)
  * bin/xpci: Fix two string issues so xpci will run.
    (LP: #1098390)
  * apport/source_xorg.py: Gracefully skip Xorg.0.log parsing if the
    parsing fails.
    (LP: #1098395)
  * apport/apport-gpu-error-intel.py: Gracefully skip DMI parsing if
    the parsing fails.
    (LP: #1062042)
  * xdiagnose/applet.py: Fix bug where a stray =1 gets added to
    GRUB_CMDLINE_LINUX_DEFAULT.
    (LP: #954123)
  * tests: Add sample Xorg.*.log files rather than using the on-disk one

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 09 Jan 2013 18:17:24 -0800

xdiagnose (3.3) raring; urgency=low

  * apport/source_xorg.py: Integrate use of the Xorg log parsing module to
    display summary info parsed from Xorg.0.log.
    (LP: #1035499)

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 04 Oct 2012 16:39:43 -0700
