## xdiagnose 3.5

=== debian/changelog ===
xdiagnose (3.5) raring-proposed; urgency=low

  * apport/source_xorg.py:
    + Catch exceptions thrown from attach_hardware() call, such as for
      errors in unicode handling.
      (LP: #1168206)
    + Only prompt for generating an nvidia-bug-report.log.gz in user
      interactive sessions (i.e. check that ui is defined.)
      (LP: #1163635)

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 11 Apr 2013 18:53:27 -0700

xdiagnose (3.4.4) raring; urgency=low

  * debian/xdiagnose.udev: Disable gpu apport hook for raring release
    (LP: #1073626)
  * apport/apport-gpu-error-intel.py:
    - Bail if not on a devel release (LP: #1071278)
    - Skip over failure accessing apt cache (LP: #1103061)

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 01 Apr 2013 18:54:09 -0700
