## xdiagnose 3.5.1

=== debian/changelog ===
xdiagnose (3.5.1) raring-proposed; urgency=low

  * bin/xdiagnose:  Exit with error if run as non-root.  Otherwise, the
    program will crash when it tries to write a new grub configuration.
    (LP: #769419)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 23 Apr 2013 14:15:03 -0700
