## xdiagnose 3.6.1

=== debian/changelog ===
xdiagnose (3.6.1) saucy; urgency=low

  * debian/xdiagnose.udev: Disable apport hook again.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 14 Oct 2013 09:06:55 +0200

xdiagnose (3.6) saucy; urgency=low

  [ Bryce Harrington ]
  * xedid:
    + Make -h display the proper usage information
    + refactoring: move firmware operations to an EdidFirmware class
    + Clarify documentation
    + Implement uninstall and deactivate API

  [ Maarten Lankhorst ]
  * debian/xdiagnose.udev: Re-enable apport hook for saucy.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 02 Sep 2013 09:43:11 +0200
