## xdiagnose 3.6.3build2

=== debian/changelog ===
xdiagnose (3.6.3build2) trusty; urgency=medium

  * Rebuild against Python 3.4.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 09:59:55 +0100

xdiagnose (3.6.3build1) trusty; urgency=medium

  * Rebuild against Python 3.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Mar 2014 16:22:07 +0000

xdiagnose (3.6.3) trusty; urgency=medium

  * debian/xdiagnose.udev: Disable apport hook again.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 12 Mar 2014 10:26:35 +0100

xdiagnose (3.6.2build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:54:53 +0000

xdiagnose (3.6.2) trusty; urgency=low

  * debian/xdiagnose.udev: Re-enable apport hook for trusty.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Tue, 22 Oct 2013 10:27:48 +0200
