=== debian/control ===
--- 
+++ 
@@ -25,14 +25,16 @@
  python3-apport,
  librsvg2-2,
  librsvg2-common,
- gksu
+ policykit-1,
 Recommends:
  intel-gpu-tools
 Replaces:
  xserver-xorg-video-intel (<= 2:2.14.0-4ubuntu8),
  xorg (<< 1:7.6+7ubuntu1),
  x11-common (<< 1:7.6+7ubuntu1)
-Conflicts: x11-common (<< 1:7.6+7ubuntu1)
+Conflicts:
+ x11-common (<< 1:7.6+7ubuntu1),
+ ubuntu-defaults-nexus7 (<= 0.39)
 Description: X.org diagnosis tool
  This package is a friendly GUI application for diagnosing several
  common X.org problems on Ubuntu.
