=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,23 @@
 #!/usr/bin/make -f
 
 %:
-	dh "$@" --with python2,translations
+	dh "$@" --with python2,python3,translations --buildsystem python_distutils
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf build
+
+override_dh_auto_build:
+	dh_auto_build
+	set -ex; for python in $(shell py3versions -r); do \
+	        $$python setup.py build; \
+	done
+
+override_dh_auto_install:
+	dh_auto_install
+	set -ex; for python in $(shell py3versions -r); do \
+	        $$python setup.py install --root=$(CURDIR)/debian/xdiagnose --install-layout=deb; \
+	done
 
 override_dh_installinit:
 	dh_installinit --no-start --upstart-only --name failsafe-x
