## xdiagnose 3.6.6

=== debian/changelog ===
xdiagnose (3.6.6) utopic; urgency=medium

  * Disable apport hook again for utopic.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 06 Oct 2014 10:20:36 +0200

xdiagnose (3.6.5) utopic; urgency=medium

  * apport/apport-gpu-error-intel.py: include the package version in the
    Package key so that data on errors.ubuntu.com is richer.

 -- Brian Murray <brian@ubuntu.com>  Thu, 29 May 2014 08:27:55 -0700

xdiagnose (3.6.4) utopic; urgency=medium

  * debian/failsafe-x.conf: Use RESULT=failed instead of EXIT_STATUS=[!0]
    to catch more failure cases (like hitting the upstart respawn limit)
    and to allow the lightdm or gdm jobs to specify their own normal exit
    statuses.
  * debian/xdiagnose.udev: Re-enable Intel apport hook for utopic

 -- Michael Terry <mterry@ubuntu.com>  Thu, 01 May 2014 14:08:59 -0400
