## xdiagnose 3.7.2

=== debian/changelog ===
xdiagnose (3.7.2) vivid; urgency=medium

  * Only fallback to xdiagnose on systemd if an installed default display
    manager is configured. Do not fail graphical.target without any dm.
    (LP: #1441883)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 09 Apr 2015 10:38:15 +0200

xdiagnose (3.7.1) vivid; urgency=medium

  * Ship xdiagnose.conf override to have graphical.target requiring
    display-manager.service and falling back to failsafe mode if
    failing.
  * Change console option to correspond to multi-user.target instead of
    rescue mode.
  * Ensure we don't start the xdiagnose failsafe target while upgrading.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 15 Dec 2014 14:30:51 +0100

xdiagnose (3.7) vivid; urgency=medium

  * add systemd failsafe mode:
    - add special failsafe-graphical.target and failsafe-x.service units
    - detect from Xinit if run under systemd and console is then rescue target
    - ship systemd units and depends on dh-systemd
  * Adapt failsafe Xinit/XServer to be able to run with lightdm without gdm
    being installed
  * Bump Standards-Version

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 08 Dec 2014 17:15:12 +0100
