=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh "$@" --with python2,python3,translations --buildsystem python_distutils
+	dh "$@" --with python2,python3,systemd,translations --buildsystem python_distutils
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -24,3 +24,5 @@
 	mv debian/xdiagnose/usr/share/apport/package-hooks/apport-gpu-error-intel.py \
 	   debian/xdiagnose/usr/share/apport/
 
+override_dh_systemd_start:
+	dh_systemd_start --no-start
