## xdiagnose 3.8.1

=== debian/changelog ===
xdiagnose (3.8.1) wily; urgency=medium

  * debian/xdiagnose.links:
    - Add links for the current nvidia packages.
  * apport/source_xorg.py:
    - Don't fail if no /proc/driver/nvidia is available, as the kernel
      module might not be loaded.
    - Add a pattern to match all the nvidia driver flavours.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 05 Oct 2015 16:27:37 +0200

xdiagnose (3.8) wily; urgency=medium

  [ Didier Roche ]
  * Port and ensure scripts are running with python3 (LP: #1440564)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 10 Jun 2015 13:47:00 -0700
