=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 X-Python3-Version: >= 3.2
 Build-Depends:
  debhelper (>= 7.0.50~),
+ dh-systemd,
  dh-translations,
  python3 (>= 3.2),
  python3-all,
@@ -12,7 +13,7 @@
  python-distutils-extra (>= 2.32-2),
  python3-distutils-extra (>= 2.32-2),
 Maintainer: Bryce Harrington <bryce@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 Homepage: http://wiki.ubuntu.com/X
 
 Package: xdiagnose
