=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh "$@" --with python2,python3,systemd,translations --buildsystem python_distutils
+	dh "$@" --with python3,systemd,translations --buildsystem python_distutils
 
 override_dh_auto_clean:
 	dh_auto_clean
