## xdiagnose 3.8.4

=== debian/changelog ===
xdiagnose (3.8.4) xenial; urgency=medium

  * links: Add -video-amdgpu and -input-libinput.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Apr 2016 13:19:34 +0300

xdiagnose (3.8.3) xenial; urgency=medium

  * Complete the port to Python 3-only.  (LP: #1440564)
  * d/control: Update Build-Depends to use pybuild and drop Python 2.
  * d/rules: Switch to --buildsystem pybuild and simplify rules.
  * d/compat: Bump to version 9.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 19 Feb 2016 08:41:53 -0500

xdiagnose (3.8.2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 12:40:02 +0100

xdiagnose (3.8.2) xenial; urgency=medium

  * Drop obsolete and no-op dh_installinit --upstart-only option.
    (LP: #1519228)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 24 Nov 2015 10:20:45 +0100

xdiagnose (3.8.1build1) xenial; urgency=medium

  * No-change rebuild for python3 defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Oct 2015 19:37:37 +0000
