## xdiagnose 3.8.4.1

=== debian/changelog ===
xdiagnose (3.8.4.1) xenial; urgency=medium

  * Use xdiagnose-pkexec helper script (like synaptic-pkexec) to
    fix xdiagnose not starting from GNOME's Activities Overview
    (LP: #1483276)
  * Install app icon in standard location (making it themeable)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 20 Aug 2016 00:55:14 -0400
