=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
#export PYBUILD_VERBOSE=1
export PYBUILD_NAME=xdiagnose

%:
	dh "$@" --with python3,systemd,translations --buildsystem pybuild

override_dh_installinit:
	dh_installinit --no-start --name failsafe-x
	mv debian/xdiagnose/usr/share/apport/package-hooks/apport-gpu-error-intel.py \
	   debian/xdiagnose/usr/share/apport/

override_dh_systemd_start:
	dh_systemd_start --no-start
