## xdiagnose 3.8.8

=== debian/changelog ===
xdiagnose (3.8.8) artful; urgency=medium

  * Move apport hooks to xserver-xorg.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 29 Aug 2017 16:39:14 +0300

xdiagnose (3.8.7) artful; urgency=medium

  * debian/xdiagnose.links: Remove slightly outdated lts-quantal links.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 16 Jun 2017 10:32:55 -0600

xdiagnose (3.8.6) artful; urgency=medium

  * Don't crash in xedid when /lib/firmware/edid/ is missing
    (LP: #1628283)
  * Remove pybuild build artifact from the source package
  * Remove debdiff files left over in previous upload.
  * Remove stray .bzr directory.

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 07 Jun 2017 01:18:24 +0000
