=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: extra
 X-Python3-Version: >= 3.2
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9~),
+ dh-python,
  dh-systemd,
  dh-translations,
  python3 (>= 3.2),
  python3-all,
+ python3-gi,
  intltool,
  apport,
- python-distutils-extra (>= 2.32-2),
  python3-distutils-extra (>= 2.32-2),
 Maintainer: Bryce Harrington <bryce@ubuntu.com>
 Standards-Version: 3.9.6
