## xdiagnose 3.8.9

=== debian/changelog ===
xdiagnose (3.8.9) disco; urgency=medium

  * failsafeXServer: Fix checking when the server was last run, thanks
    Kevin Dalley! (LP: #1816945)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 05 Mar 2019 15:23:57 +0200
