## xdiagnose 3.8.10

=== debian/changelog ===
xdiagnose (3.8.10) hirsute; urgency=medium

  * Drop build-dependency on obsolete dh-systemd

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 Mar 2021 17:23:24 -0800
