=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: extra
 X-Python3-Version: >= 3.2
 Build-Depends:
- debhelper (>= 9~),
+ debhelper (>= 9.20160709),
  dh-python,
- dh-systemd,
  dh-translations,
  python3 (>= 3.2),
  python3-all,
