## xdiagnose 3.8.10ubuntu0.1

=== debian/changelog ===
xdiagnose (3.8.10ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)
  * setup.py: Fix version calculation for "ubuntu" suffix

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:49:32 +0100
