## xdiagnose 3.8.10ubuntu1

=== debian/changelog ===
xdiagnose (3.8.10ubuntu1) oracular; urgency=medium

  * No change rebuild to ensure noble SRU is earlier (LP: #2075337)
  * setup.py: Fix version calculation for "ubuntu" suffix

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:49:32 +0100
