## xdiagnose 3.8.12~24.04.1

=== debian/changelog ===
xdiagnose (3.8.12~24.04.1) noble; urgency=high

  [ Nathan Pratta Teodosio ]
  * setup.py: Fix error to get version if it does not have an ubuntu suffix.
  * d/xdiagnose.install: Remove 'debian/failsafe-x.service lib/systemd/system'
    line, as dh_installinit already exists in d/rules and this results in a
    double installation, which confuses dh_installinit and causes a failure
    to install the package. LP: #2083754.

  [ Dave Jones ]
  * setup.py: Fix version mangling to account for non-native suffix

 -- Dave Jones <dave.jones@canonical.com>  Wed, 04 Dec 2024 01:02:18 +0000
