=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
 Conflicts:
  x11-common (<< 1:7.6+7ubuntu1),
  ubuntu-defaults-nexus7 (<= 0.39)
+Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: X.org diagnosis tool
  This package is a friendly GUI application for diagnosing several
  common X.org problems on Ubuntu.
