## xdiagnose 3.8.12~24.10.1

=== debian/changelog ===
xdiagnose (3.8.12~24.10.1) oracular; urgency=high

  [ Nathan Pratta Teodosio ]
  * d/xdiagnose.install: Remove 'debian/failsafe-x.service lib/systemd/system'
    line, as dh_installinit already exists in d/rules and this results in a
    double installation, which confuses dh_installinit and causes a failure
    to install the package. LP: #2083754.

  [ Dave Jones ]
  * Remove .git rubbish accidentally introduced in last upload
  * setup.py: Fix version mangling to account for non-native suffix

 -- Dave Jones <dave.jones@canonical.com>  Tue, 03 Dec 2024 23:17:26 +0000
